.chromestyle{
	 width:650px; height:50px; float:right;

}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	list-style:none;
	
	float:right;width:auto;height:40px;
}

.chromestyle ul li{
float:left;
	}

.chromestyle ul li a{
width:auto;
	float:left;
	font-family: 'MyriadProSBdSCn';
	font-size:20px;
	color:#900a13;
	text-decoration:none;
	margin-left:10px;
}
.chromestyle ul li a:hover, .chromestyle ul li:hover a{
color:#ffffff;
}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
 /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
line-height:18px;
z-index:100;
left:341px!important;
top:80px!important;
width: 606px;
visibility: hidden;
}
.dropmenudiv1{
position:absolute;
top: 0;
line-height:18px;
z-index:100;
left:467px!important;
top:80px!important;
width: 130px;
visibility: hidden;
}
.dropmenudiv2{
position:absolute;
top: 0;
line-height:18px;
z-index:100;
left:772px!important;
top:80px!important;
width: 173px;
visibility: hidden;
}
/*.dropmenudiv a, .dropmenudiv1 a, .dropmenudiv2 a{
width: auto;
display: block;
text-indent: 3px;
padding:2px 0 2px 7px;
text-decoration: none;
font-family: 'MyriadProSBdSCn';
font-size:13px;
color:#000;
}
*/
* html .dropmenudiv a, * html .dropmenudiv1 a,  * html .dropmenudiv2 a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
/*background-color: #F0F0F0;
*/}